Bug 956228 - [virtio-win][netkvm] Request to respin win2012 netkvm drivers in virtio-win package
Summary: [virtio-win][netkvm] Request to respin win2012 netkvm drivers in virtio-win p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 955844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-24 13:45 UTC by Idith Tal-Kohen
Modified: 2013-11-28 00:03 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In virtio-win-1.6.3, Windows Server 2012 drivers were certified as a "Network-Other Device" product type, instead of a "Network-LAN (Server)" product type. Since no certification information was listed in the Windows Server Catalog website, users were unaware that there was support for the "Network-LAN (Server)" product type for the Windows Server 2012 Platform. This update adds a newer pre-WHQL driver build as a "Network-LAN (Server)" product type, and certification information is now included on the Windows Server Catalog website.
Clone Of:
Environment:
Last Closed: 2013-05-13 08:48:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0812 normal SHIPPED_LIVE virtio-win bug fix update 2013-05-13 12:48:42 UTC

Description Idith Tal-Kohen 2013-04-24 13:45:22 UTC
This bug has been copied from bug #955844 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 5 Mike Cao 2013-05-06 08:28:22 UTC
This is a tracker Bug 
We can find netkvm driver listed in http://www.windowsservercatalog.com/item.aspx?idItem=74e84735-13df-e11f-cd34-7534880962c2&bCatID=1282 now 

The driver in virtio-win-1.6.4 is same in prewhql build54

Based on Above ,this issue has been fixed ald
Move status to verified.

Comment 9 errata-xmlrpc 2013-05-13 08:48:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0812.html


Note You need to log in before you can comment on or make changes to this bug.